/*---TB20 Red---*/
a {color:#d74e37;}
.biblo-cat {background:#d74e37;}
.catoncat, .shop-prices, .visa-16 {background:#d74e37;}
.catontable-1:hover .catontitle-1, 
.catontable-2:hover .catontitle-2, 
.cattwtable-1:hover .cattwtitle-1, 
.cattwtable-2:hover .cattwtitle-2, 
.catfftable-1:hover .catfftitle-1, 
.catpptable-1:hover .catpptitle-1, 
.cattttable-1:hover .cattttitle-1, 
.cattttable-2:hover .cattttitle-2, 
.vidostable-2:hover .vidostitle-2, 
.commtable-2:hover .commtitle-2, 
.shopstable-1:hover .shopstitle-1, .visa-19 a {color:#d74e37;}
#sch-box .searchSbmFl {background: #d74e37 url(/.s/t/1322/sch.png) 50% 50% no-repeat !important;color: #d74e37!important;}
.vima-1:hover .vima-6 a {color:#d74e37;}
.vima-4 {background: #d74e37;}
ul.form-fields .fHelp a, form ul.form-fields a {color:#d74e37!important;}
.kipa-1:hover .kipa-10, .kipa-10:hover {color:#d74e37;}
.kipa-1:hover .kipa-14 {color:#d74e37;}
.vifa-1:hover .vifa-6 a {color:#d74e37;}
.vifa-4, .sea-2 a:hover, .faq-7 {background: #d74e37;}
.wiga-5-name1 {background:#d74e37;}
.v-entry:hover a, .threadAuthorLink:hover, .forumLastPostLink:hover, .lastPostUserLink:hover {color:#d74e37!important;}
.category_row_text:hover a:before {color:#d74e37;}
a.forum:hover,a.threadLink:hover, .reputation a:hover {color:#d74e37;}
.forumModer:hover, .subforumDescr a:hover, .threadPinnedLink:hover, .uTd a:hover {color:#d74e37}
.forumThreadTd a:hover, .forumPostTd a:hover, .forumLastPostTd a:hover, .forumArchive a:hover .forumViewed a:hover, .lastUserLink:hover {color:#d74e37!important;}
.gTableBody a, .posttdMessage a {color:#d74e37;}
.entryAttach:hover, .threadFrmLink:hover, .erghd:hover .populartit1, #uNMenuDiv2 li a:hover {color:#d74e37!important;}
.pmCatLinkActive, #eMessage {background: #d74e37!important;}
#sbm {background: #d74e37!important;border: 1px solid #d74e37!important;}
.sidetitle, #userPMread a, .shopprofile a:hover, .shopa-5 {background: #d74e37;}
.matos-1:hover:before, .catalog-item:hover a {color:#d74e37;}
.shipo-1:hover .shipo-13 a, .newprice {color:#d74e37!important;}
.shipo-8 {background: #d74e37;}
.basketclear:hover, .basketorder:hover {color:#d74e37;}
#uNMenuDiv4 li a:hover, .dira-1:hover {color:#d74e37;}
.foot-tel:hover, .foot-email:hover, .socbut:hover, .pasho-1 a:hover {color:#d74e37!important;}
.shop-tabs li.postRest1 {background: #d74e37!important;}
#catmenu li a:hover,#catmenu li a.uMenuItemA,#catmenu li.uWithSubmenu:hover > a {background: #d74e37;}
#catmenu li.uWithSubmenu:hover, #catmenu ul ul {background: #d74e37;}
.sidebox li a:hover:before,.sidebox .catsTable td a:hover:before,.sidebox li.over > a:before,.sidebox li a.uMenuItemA:before,.sidebox .catsTable td a.catNameActive:before {color:#d74e37;}
.sidebox .gTableTop,.sidebox .gTableSubTop,.sidebox .forumNameTd, .sidebox .gTableTop,.sidebox .gTableSubTop {color:#d74e37;}
.calTable .calMdayA,.calTable .calMdayIsA {background:#d74e37;}
.tagItem a:link, .tagItem a:visited {background:#d74e37;}
::-webkit-scrollbar-thumb {background-color:#d74e37;}
.eTitle a:hover {color:#d74e37;}
#casing input[type='submit']:hover,#casing input[type='reset']:hover,#casing input[type='button']:hover,#casing button:hover {background-color:#d74e37;}
.nameblockshomes:hover:before {color:#d74e37!important;}
.popuptitle {background:#d74e37;}
.archiveEntryTitle .archiveEntryTime {color:#d74e37;}
.populartit:hover, .erghd:hover .populartit {color:#d74e37;}
#catmenu ul {background:#d74e37;}
#catmenu ul ul,#catmenu ul ul ul {background:#d74e37;}
.shop-tabs li.postRest1 {border:1px solid #d74e37;}